Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(288)

Issue 29325561: Issue 2967 - Show about:feedback automatically (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years, 3 months ago by René Jeschke
Modified:
4 years, 3 months ago
Reviewers:
Felix Dahlke
Visibility:
Public.

Description

Issue 2967 - Show about:feedback automatically

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+10 lines, -4 lines) Patch
M mobile/android/base/BrowserApp.java View 3 chunks +10 lines, -4 lines 0 comments Download

Messages

Total messages: 4
René Jeschke
4 years, 3 months ago (2015-09-02 14:56:29 UTC) #1
Felix Dahlke
LGTM, assuming you have verified that it doesn't show up in a devbuild after 5 ...
4 years, 3 months ago (2015-09-03 15:21:50 UTC) #2
René Jeschke
On 2015/09/03 15:21:50, Felix Dahlke wrote: > LGTM, assuming you have verified that it doesn't ...
4 years, 3 months ago (2015-09-03 15:32:16 UTC) #3
Felix Dahlke
4 years, 3 months ago (2015-09-03 15:33:32 UTC) #4
On 2015/09/03 15:32:16, René Jeschke wrote:
> On 2015/09/03 15:21:50, Felix Dahlke wrote:
> > LGTM, assuming you have verified that it doesn't show up in a devbuild after
5
> > launches (note that "launches" are actually just "bring the app to the
> > foreground", not actual "launches").
> 
> Jup, doesn't show up ... I can not test if it shows up when installed from
Play
> Store, though :D

Yeah, we'll only see that after the release. Not a complete disaster if it ends
up not working, we can fix it any time.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5